++ed by:
PJF

1 PAUSE user(s)

Peter Scott
and 1 contributors

Modules

Provides

Changes for version 2.14

  • Require a version of Log::Log4perl that doesn't have problem with new defined(@array) deprecation.